import { defineStore } from 'pinia'

export const userBreadStore = defineStore('bread', {
  state: () => ({
    breadTitle: "",
  }),
  actions: {
    setBread(val: string) {
      this.breadTitle = val;
    }
  },
  persist: {
    enabled: true // 开启数据缓存
  }
})
